## igor2 0.5.3

=== debian/changelog ===
igor2 (0.5.3-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 19 Jan 2024 15:02:30 +0100

igor2 (0.5.3-2) unstable; urgency=medium

  * Rename igor* scripts to igor2* scripts.

 -- Roland Mas <lolando@debian.org>  Fri, 12 Jan 2024 15:22:07 +0100

igor2 (0.5.3-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Fri, 12 Jan 2024 15:05:54 +0100
