=== debian/control ===
Source: igor2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
	       python3-setuptools,
	       python3-setuptools-scm,
	       python3-numpy,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/igor2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/igor2

Package: python3-igor2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python parser for Igor Binary Waves and Packed Experiment files
 A Python parser for Igor Binary Waves (.ibw) and Packed Experiment
 (.pxp) files written by WaveMetrics' IGOR Pro software.
 .
 Igor2 is the continuation of the inactive igor project, forked from
 W. Trevor King and originally written by Paul Kienzle.
