## igor2 0.5.9

=== debian/changelog ===
igor2 (0.5.9-1) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Use new Team email address
  * New upstream version 0.5.9
  * Refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Sat, 07 Dec 2024 16:01:00 +0100
