=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: igor2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Roland Mas <lolando@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
 	       python3-setuptools,
