=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=igor2

%:
	dh $@ --buildsystem=pybuild
